{% extends 'base.html.twig' %}

{% form_theme formActivite 'bootstrap_4_layout.html.twig' %}

{% block title %}Création du sport{% endblock %}

{% block body %}	
		<h1>Création d'un sport</h1>

    {{form_start(formActivite)}}

    {{ form_row(formActivite.nomActivite, {'attr':{'placeholder':"Le sport"}})}}
    {{ form_row(formActivite.seance)}}
    {{ form_row(formActivite.lyceen)}}
    {{ form_row(formActivite.enseignants)}}

    <button type="submit" class="btn-btn-success">
    {% if editMode %}
        Enregistrer le cours
    {% else %}
    Ajouter le cours
    {% endif %}
    </button>
    {{form_end(formActivite) }}

{% endblock %}